/* CSS Document */

.faq_section { 
font-family:Arial, Helvetica, sans-serif;

}

.faq_section ul {
	padding-left: 0px;
}

.faq_section h1 { 
	font-size: 18px; 
}
.faq_section ul li {
	list-style-type: none;
	background: url('/wp-content/themes/twentyeleven/questionmark.png') no-repeat top left;
	padding-left: 40px;
}
.faq_section ul li div { 
	font-size:12px;
	font-weight: normal;
}
.faq_section ul li h2 { 
	font-size:13px;
	font-weight: bold;
	margin-bottom: -10px;
}

body { list-style: none; }